planes = {
--added by schurem
	{
    name = _('Escort Bombers'),
    file = 'KolaEscort.miz',
    },
	{
    name = _('Scramble'),
    file = 'KolaScramble.miz',
    },
--Originals
	{
    name = _('Cold Start'),
    file = 'MiG-19P - Caucasus - Cold Start.miz',
    },
	{
    name = _('Transit Flight'),
    file = 'MiG-19P - Caucasus - Runway.miz',
    },
	{
    name = _('Landing'),
    file = 'MiG-19P - Caucasus - Landing.miz',
    },
	{
    name = _('Free Flight'),
    file = 'MiG-19P - Caucasus - Free Flight.miz',
    },
	{
    name = _('High Altitude Air Intercept'),
    file = 'MiG-19P - Caucasus - Air Intercept.miz',
    },
	{
    name = _('Combat Air Patrol'),
    file = 'MiG-19P - Caucasus - Patrol at the border.miz',
    },
	{
    name = _('Dogfight 2 vs. 2'),
    file = 'MiG-19P - Caucasus - Dogfight 2 vs 2.miz',
    },
	{
    name = _('Dogfight 4 vs. 4'),
    file = 'MiG-19P - Caucasus - Dogfight 4 vs 4.miz',
    },
	{
    name = _('Gunsight Training'),
    file = 'MiG-19P - Caucasus - Gunsight Check.miz',
    },
	{
    name = _('Radio Navigation Training'),
    file = 'MiG-19P - Caucasus - Radio Navigation.miz',
    },
	{
    name = _('Air to Ground practice'),
    file = 'MiG-19P - Caucasus - Air to Ground.miz',
    },
}